@import "/common/css/structure.css";
@import "/common/css/component.css";



/* contents
----------------------------------------------------*/

#contents div.uti_block dd p{
	margin-bottom:25px;
}

#contents div.uti_block dl.machine{
	margin-left:0;
}

#contents div.uti_block dl.machine dt{
	float:left;
	clear:both;
	width:4.5em;
}

#contents div.uti_block dl.machine dd{
	padding-left:4.5em;
}

